html,body{
    margin: 0;
    padding: 0;
    width: 100%;
}
body{
    font-family: sans-serif;
    position: static;
}

body nav{
    position: sticky;
    background-color:white;
    top: 5px;
}
ul li {
    display: inline-block;
    margin: 5px;
}

.right-nav{
    float: right;
    padding-right: 5%;    
}

.right-nav button{
    color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	padding: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border: none;
}

#bg-image{
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    min-height: 20vh;
    background-size: 100vw;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
}

.container{
    display: block;
    color: white;
    text-align: right;
    margin: 0;
    padding-left: 50%;
    padding-right: 5%;
    
}
.container .title{
        padding-top: .1rem;
        font-size:2.5rem;
}      
.container .subtitle{
        padding-bottom: 1rem;
        font-size: 1rem;
        font-weight: 400;
        padding-left: 50%;
        text-align: justify;
}
.container .apply-button{
        color: white;
        font-weight: bold;
        background-color: #c2195b;
        border-radius: 20px;
        padding: 0.5rem;
        padding-left: 2rem;
        padding-right: 2rem;
        border: none;
        margin-bottom: 30px;
}


.front-bg{
    background-color: rgba(0, 0, 0, 0.5);
}

.title{
    font-family: 'Zilla Slab', serif;
}
.title-2{
    font-family: 'Zilla Slab', serif;
    text-align: center;
}

p{
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
}

.intro-description{
    text-align: justify;
}

.pre-footer{
    background-color: #f7fbfb;
    margin top:20px;
    padding-top: 30px;
    padding-bottom: 45px;
    text-align: center;
}

.book-button{
    color: white;
    background-color: #336589;
    border: none;
    padding: .5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 25px;

}
footer{
    text-align: center;
}

